import numpy as np
import scipy.stats as ss
import matplotlib.pyplot as plt
import seaborn as sb
import pickle
import arviz as az
import pandas as pd

with open('d_frame.pkl', 'rb') as f:
    df = pickle.load(f)
    
sb.kdeplot(df['mu'])
plt.xlabel('$\mu$', fontsize = 16)
plt.savefig('FigMu.png')
plt.show()

sb.kdeplot(df['sgm'])
plt.xlabel('$\sigma$', fontsize = 16)
plt.savefig('FigSgm.png')
plt.show()
